@import url('https://fonts.googleapis.com/css2?family=Baloo+Paaji+2:wght@400..800&family=Caveat:wght@400..700&family=Dancing+Script:wght@400..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Itim&family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Noto+Sans+Linear+A&family=Noto+Sans+PhagsPa&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&family=Sacramento&family=Satisfy&family=Tangerine:wght@400;700&family=Tsukimi+Rounded&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
*{
    margin: 0;
    padding: 0;
}
/* Footer */
.footer_div{
    height: 60vh;
    width: 100%;
    /* border: 1px solid red; */
    background-color: #C1D1E0;
    padding-top: 5vh;
    box-sizing: border-box;
    margin-top: 10vh;
}
.sec1_footer_div{
    height: 70%;
    width: 100%;
    /* border: 1px solid white; */
    padding: 0 2vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sub_sec1_footer_div{
    height: 100%;
    width: 15%;
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    font-family: "Inter", sans-serif;

}
.heading_sub_sec1_footer_div{
    height: 15%;
    width: 100%;
    /* border: 1px solid red; */
    font-size: clamp(8px,1.1vw,13px);
}
.body_sub_sec1_footer_div{
    height: 80%;
    width: 100%;
    /* border: 1px solid white; */
    font-size: clamp(8px,1vw,12px);
    display: flex;
    flex-direction: column;
}
.body_sub_sec1_footer_div a{
    text-decoration: none;
    color: rgb(37, 37, 37);
    font-size: clamp(8px,1vw,12px);
    margin-bottom: 5px;
}
.sociallinks_sub_sec1_footer_div{
    width: 12%;
    /* border: 1px solid white; */
}
.sociallinksdiv_footer{
    display: flex;
    flex-direction: row;
    /* justify-content: flex-end; */
}
.sociallinksdiv_footer a{
    margin-right: 15px;
}
.sociallinksdiv_footer svg{
    height: 25px;
    color: rgb(68, 68, 68);
}


.sec2_footer_div{
    height: 14%;
    border: 1px solid white;
    padding: 0 2vw;
    box-sizing: border-box;
    border-width: 1px 0;
    display: flex;
    align-items: center;
}
.sub1_sec2_footer_div{
    height: 100%;
    width: 50%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
}
.item_sub1_sec2_footer_div{
    height: 100%;
    width: fit-content;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    margin-right: 2vw;
    
}
.item_sub1_sec2_footer_div a{
    display: flex;
    align-items: center;
    font-size: clamp(8px,1vw,11px);
    color: rgb(39, 39, 39);
    text-decoration: none;
    font-weight: 500;
}
.item_sub1_sec2_footer_div a svg{
    height: 15px;
    margin-right: 10px;
    color: #034054;
}
.sub2_sec2_footer_div{
    height: 100%;
    width: 50%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.sub2_sec2_footer_div img{
    height: 55%;
}
.sec3_footer_div{
    height: 15%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(8px,1vw,11px);
    font-family: "Inter", sans-serif;
    /* border: 1px solid red; */
}


@media screen and (max-width:500px){
    
    /* Footer */
    .footer_div{
        height: 82vh;
        /* padding: 2vw; */
        /* padding-top: 3vh; */
    }
    .sec1_footer_div{
        height: 76%;
        /* border: 1px solid red; */
        display: flex;
        flex-wrap: wrap;
        padding: 2vw;
    }
    .sub_sec1_footer_div{
        height: fit-content;
        width: 100%;
        /* border: 1px solid black; */
        display: flex;
        flex-direction: row;
        align-items: flex-start;
    }
    .heading_sub_sec1_footer_div{
        width: 30%;
    }
    .body_sub_sec1_footer_div{
        height: fit-content;
        /* width: 90%; */
    }
    .sec2_footer_div{
        height: 12%;
        /* border: 1px solid red; */
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 2vw;

    }
    .sub1_sec2_footer_div{
        height: 50%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }
    .sub2_sec2_footer_div{
        height: 50%;
        width: 100%;
    }
    .sub2_sec2_footer_div img{
        height: fit-content;
        width: 100%;
    }
    .sec3_footer_div{
        height: 10%;
    }
}